Index: CKEditor/trunk/_source/lang/eo.js
===================================================================
--- CKEditor/trunk/_source/lang/eo.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/eo.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formularo',
 		checkbox		: 'Markobutono',
-		radio		: 'Radiobutono',
+		radio			: 'Radiobutono',
 		textField		: 'Teksta kampo',
 		textarea		: 'Teksta Areo',
 		hiddenField		: 'Kaŝita Kampo',
 		button			: 'Butono',
-		select	: 'Elekta Kampo',
+		select			: 'Elekta Kampo',
 		imageButton		: 'Bildbutono',
 		notSet			: '<Defaŭlta>',
@@ -89,9 +93,17 @@
 		ok				: 'Akcepti',
 		cancel			: 'Rezigni',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'General', // MISSING
 		advancedTab		: 'Speciala',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Speciala',
 		type		: 'Tipo de Ligilo',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Ankri en tiu ĉi paĝo',
 		toEmail		: 'Retpoŝto',
-		target		: 'Celo',
-		targetNotSet	: '<Defaŭlta>',
-		targetFrame	: '<kadro>',
-		targetPopup	: '<ŝprucfenestro>',
-		targetNew	: 'Nova Fenestro (_blank)',
-		targetTop	: 'Plej Supra Fenestro (_top)',
-		targetSelf	: 'Sama Fenestro (_self)',
-		targetParent	: 'Gepatra Fenestro (_parent)',
+		targetFrame		: '<kadro>',
+		targetPopup		: '<ŝprucfenestro>',
 		targetFrameName	: 'Nomo de Kadro',
 		targetPopupName	: 'Nomo de Ŝprucfenestro',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Statobreto',
-		popupLocationBar	: 'Adresobreto',
+		popupLocationBar: 'Adresobreto',
 		popupToolbar	: 'Ilobreto',
 		popupMenuBar	: 'Menubreto',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Skribdirekto',
-		langDirNotSet	: '<Defaŭlta>',
 		langDirLTR		: 'De maldekstro dekstren (LTR)',
 		langDirRTL		: 'De dekstro maldekstren (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Bordero',
 		align		: 'Ĝisrandigo',
-		alignNotSet	: '<Defaŭlte>',
 		alignLeft	: 'Maldekstre',
 		alignCenter	: 'Centre',
@@ -211,4 +216,5 @@
 		widthPx		: 'Bitbilderoj',
 		widthPc		: 'elcentoj',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Alto',
 		cellSpace	: 'Interspacigo de Ĉeloj',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Ago',
 		method		: 'Metodo',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Celo',
-		targetNotSet	: '<Defaŭlta>',
-		targetNew	: 'Nova Fenestro (_blank)',
-		targetTop	: 'Plej Supra Fenestro (_top)',
-		targetSelf	: 'Sama Fenestro (_self)',
-		targetParent	: 'Gepatra Fenestro (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Bildbutonaj Atributoj',
 		menu		: 'Atributoj de Bildo',
-		infoTab	: 'Informoj pri Bildo',
+		infoTab		: 'Informoj pri Bildo',
 		btnUpload	: 'Sendu al Servilo',
-		url		: 'URL',
-		upload	: 'Alŝuti',
-		alt		: 'Anstataŭiga Teksto',
+		upload		: 'Alŝuti',
+		alt			: 'Anstataŭiga Teksto',
 		width		: 'Larĝo',
-		height	: 'Alto',
+		height		: 'Alto',
 		lockRatio	: 'Konservi Proporcion',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Origina Grando',
-		border	: 'Bordero',
-		hSpace	: 'HSpaco',
-		vSpace	: 'VSpaco',
+		border		: 'Bordero',
+		hSpace		: 'HSpaco',
+		vSpace		: 'VSpaco',
 		align		: 'Ĝisrandigo',
 		alignLeft	: 'Maldekstre',
 		alignRight	: 'Dekstre',
-		preview	: 'Vidigi Aspekton',
 		alertUrl	: 'Bonvolu tajpi la URL de la bildo',
-		linkTab	: 'Link', // MISSING
+		linkTab		: 'Link', // MISSING
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Flash Properties', // MISSING
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Flash Properties', // MISSING
-		chkPlay		: 'Auto Play', // MISSING
-		chkLoop		: 'Loop', // MISSING
-		chkMenu		: 'Enable Flash Menu', // MISSING
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Scale', // MISSING
+		title			: 'Flash Properties', // MISSING
+		chkPlay			: 'Auto Play', // MISSING
+		chkLoop			: 'Loop', // MISSING
+		chkMenu			: 'Enable Flash Menu', // MISSING
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Scale', // MISSING
 		scaleAll		: 'Show all', // MISSING
 		scaleNoBorder	: 'No Border', // MISSING
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Ĝisrandigo',
-		alignLeft	: 'Maldekstre',
-		alignAbsBottom: 'Abs Malsupre',
-		alignAbsMiddle: 'Abs Centre',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Ĝisrandigo',
+		alignLeft		: 'Maldekstre',
+		alignAbsBottom	: 'Abs Malsupre',
+		alignAbsMiddle	: 'Abs Centre',
 		alignBaseline	: 'Je Malsupro de Teksto',
-		alignBottom	: 'Malsupre',
-		alignMiddle	: 'Centre',
-		alignRight	: 'Dekstre',
+		alignBottom		: 'Malsupre',
+		alignMiddle		: 'Centre',
+		alignRight		: 'Dekstre',
 		alignTextTop	: 'Je Supro de Teksto',
-		alignTop	: 'Supre',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Fona Koloro',
-		width	: 'Larĝo',
-		height	: 'Alto',
-		hSpace	: 'HSpaco',
-		vSpace	: 'VSpaco',
-		validateSrc : 'Bonvolu entajpi la URL-on',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Supre',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Fona Koloro',
+		width			: 'Larĝo',
+		height			: 'Alto',
+		hSpace			: 'HSpaco',
+		vSpace			: 'VSpaco',
+		validateSrc		: 'Bonvolu entajpi la URL-on',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,21 +482,22 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Numera Listo',
-	bulletedlist : 'Bula Listo',
-	indent : 'Pligrandigi Krommarĝenon',
-	outdent : 'Malpligrandigi Krommarĝenon',
+	numberedlist	: 'Numera Listo',
+	bulletedlist	: 'Bula Listo',
+	indent			: 'Pligrandigi Krommarĝenon',
+	outdent			: 'Malpligrandigi Krommarĝenon',
 
 	justify :
 	{
-		left : 'Maldekstrigi',
-		center : 'Centrigi',
-		right : 'Dekstrigi',
-		block : 'Ĝisrandigi Ambaŭflanke'
-	},
-
-	blockquote : 'Blockquote', // MISSING
+		left	: 'Maldekstrigi',
+		center	: 'Centrigi',
+		right	: 'Dekstrigi',
+		block	: 'Ĝisrandigi Ambaŭflanke'
+	},
+
+	blockquote : 'Block Quote', // MISSING
 
 	clipboard :
@@ -502,28 +507,29 @@
 		copyError	: 'La sekurecagordo de via TTT-legilo ne permesas, ke la redaktilo faras kopiajn operaciojn. Bonvolu uzi la klavaron por tio (ctrl-C).',
 		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit OK', // MISSING
-		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.' // MISSING
+		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.', // MISSING
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Interglui el Word',
-		title : 'Interglui el Word',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Interglui el Word',
+		title			: 'Interglui el Word',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Interglui kiel Tekston',
-		title : 'Interglui kiel Tekston'
+		button	: 'Interglui kiel Tekston',
+		title	: 'Interglui kiel Tekston'
 	},
 
 	templates :
 	{
-		button : 'Templates', // MISSING
-		title : 'Content Templates', // MISSING
-		insertOption: 'Replace actual contents', // MISSING
-		selectPromptMsg: 'Please select the template to open in the editor', // MISSING
-		emptyListMsg : '(No templates defined)' // MISSING
+		button			: 'Templates', // MISSING
+		title			: 'Content Templates', // MISSING
+		insertOption	: 'Replace actual contents', // MISSING
+		selectPromptMsg	: 'Please select the template to open in the editor', // MISSING
+		emptyListMsg	: '(No templates defined)' // MISSING
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Stilo',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Stilo',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Formato',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Formato',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normala',
-		tag_pre : 'Formatita',
-		tag_address : 'Adreso',
-		tag_h1 : 'Titolo 1',
-		tag_h2 : 'Titolo 2',
-		tag_h3 : 'Titolo 3',
-		tag_h4 : 'Titolo 4',
-		tag_h5 : 'Titolo 5',
-		tag_h6 : 'Titolo 6',
-		tag_div : 'Paragrafo (DIV)'
+		label		: 'Formato',
+		panelTitle	: 'Formato',
+
+		tag_p		: 'Normala',
+		tag_pre		: 'Formatita',
+		tag_address	: 'Adreso',
+		tag_h1		: 'Titolo 1',
+		tag_h2		: 'Titolo 2',
+		tag_h3		: 'Titolo 3',
+		tag_h4		: 'Titolo 4',
+		tag_h5		: 'Titolo 5',
+		tag_h6		: 'Titolo 6',
+		tag_div		: 'Paragrafo (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Tiparo',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Tiparo',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Tiparo',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Tiparo'
 	},
 
 	fontSize :
 	{
-		label : 'Grando',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Grando',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Grando',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Grando'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Teksta Koloro',
-		bgColorTitle : 'Fona Koloro',
-		auto : 'Aŭtomata',
-		more : 'Pli da Koloroj...'
+		textColorTitle	: 'Teksta Koloro',
+		bgColorTitle	: 'Fona Koloro',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Aŭtomata',
+		more			: 'Pli da Koloroj...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
Index: CKEditor/trunk/_source/lang/es.js
===================================================================
--- CKEditor/trunk/_source/lang/es.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/es.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Editor de texto enriquecido, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formulario',
 		checkbox		: 'Casilla de Verificación',
-		radio		: 'Botones de Radio',
+		radio			: 'Botones de Radio',
 		textField		: 'Campo de Texto',
 		textarea		: 'Area de Texto',
 		hiddenField		: 'Campo Oculto',
 		button			: 'Botón',
-		select	: 'Campo de Selección',
+		select			: 'Campo de Selección',
 		imageButton		: 'Botón Imagen',
 		notSet			: '<No definido>',
@@ -89,9 +93,17 @@
 		ok				: 'Aceptar',
 		cancel			: 'Cancelar',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'General',
 		advancedTab		: 'Avanzado',
-		validateNumberFailed	: 'El valor no es un número.',
+		validateNumberFailed : 'El valor no es un número.',
 		confirmNewPage	: 'Cualquier cambio que no se haya guardado se perderá.\r\n¿Está seguro de querer crear una nueva página?',
 		confirmCancel	: 'Algunas de las opciones se han cambiado.\r\n¿Está seguro de querer cerrar el diálogo?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Avanzado',
 		type		: 'Tipo de vínculo',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Referencia en esta página',
 		toEmail		: 'E-Mail',
-		target		: 'Destino',
-		targetNotSet	: '<No definido>',
-		targetFrame	: '<marco>',
-		targetPopup	: '<ventana emergente>',
-		targetNew	: 'Nueva Ventana(_blank)',
-		targetTop	: 'Ventana primaria (_top)',
-		targetSelf	: 'Misma Ventana (_self)',
-		targetParent	: 'Ventana Padre (_parent)',
+		targetFrame		: '<marco>',
+		targetPopup		: '<ventana emergente>',
 		targetFrameName	: 'Nombre del Marco Destino',
 		targetPopupName	: 'Nombre de Ventana Emergente',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Redimensionable',
 		popupStatusBar	: 'Barra de Estado',
-		popupLocationBar	: 'Barra de ubicación',
+		popupLocationBar: 'Barra de ubicación',
 		popupToolbar	: 'Barra de Herramientas',
 		popupMenuBar	: 'Barra de Menú',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Orientación',
-		langDirNotSet	: '<No definido>',
 		langDirLTR		: 'Izquierda a Derecha (LTR)',
 		langDirRTL		: 'Derecha a Izquierda (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Tamaño de Borde',
 		align		: 'Alineación',
-		alignNotSet	: '<No establecido>',
 		alignLeft	: 'Izquierda',
 		alignCenter	: 'Centrado',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixeles',
 		widthPc		: 'porcentaje',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Altura',
 		cellSpace	: 'Esp. e/celdas',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'La expansión de filas debe ser un número entero.',
 			invalidColSpan	: 'La expansión de columnas debe ser un número entero.',
-			chooseColor : 'Elegir'
+			chooseColor		: 'Elegir'
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Acción',
 		method		: 'Método',
-		encoding	: 'Codificación',
-		target		: 'Destino',
-		targetNotSet	: '<No definido>',
-		targetNew	: 'Nueva Ventana(_blank)',
-		targetTop	: 'Ventana primaria (_top)',
-		targetSelf	: 'Misma Ventana (_self)',
-		targetParent	: 'Ventana Padre (_parent)'
+		encoding	: 'Codificación'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Propiedades de Botón de Imagen',
 		menu		: 'Propiedades de Imagen',
-		infoTab	: 'Información de Imagen',
+		infoTab		: 'Información de Imagen',
 		btnUpload	: 'Enviar al Servidor',
-		url		: 'URL',
-		upload	: 'Cargar',
-		alt		: 'Texto Alternativo',
+		upload		: 'Cargar',
+		alt			: 'Texto Alternativo',
 		width		: 'Anchura',
-		height	: 'Altura',
+		height		: 'Altura',
 		lockRatio	: 'Proporcional',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Tamaño Original',
-		border	: 'Borde',
-		hSpace	: 'Esp.Horiz',
-		vSpace	: 'Esp.Vert',
+		border		: 'Borde',
+		hSpace		: 'Esp.Horiz',
+		vSpace		: 'Esp.Vert',
 		align		: 'Alineación',
 		alignLeft	: 'Izquierda',
 		alignRight	: 'Derecha',
-		preview	: 'Vista Previa',
 		alertUrl	: 'Por favor escriba la URL de la imagen',
-		linkTab	: 'Vínculo',
+		linkTab		: 'Vínculo',
 		button2Img	: '¿Desea convertir el botón de imagen en una simple imagen?',
 		img2Button	: '¿Desea convertir la imagen en un botón de imagen?',
-		urlMissing : 'Debe indicar la URL de la imagen.'
+		urlMissing	: 'Debe indicar la URL de la imagen.',
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Propiedades de Flash',
 		propertiesTab	: 'Propiedades',
-		title		: 'Propiedades de Flash',
-		chkPlay		: 'Autoejecución',
-		chkLoop		: 'Repetir',
-		chkMenu		: 'Activar Menú Flash',
-		chkFull		: 'Permitir pantalla completa',
- 		scale		: 'Escala',
+		title			: 'Propiedades de Flash',
+		chkPlay			: 'Autoejecución',
+		chkLoop			: 'Repetir',
+		chkMenu			: 'Activar Menú Flash',
+		chkFull			: 'Permitir pantalla completa',
+ 		scale			: 'Escala',
 		scaleAll		: 'Mostrar todo',
 		scaleNoBorder	: 'Sin Borde',
@@ -411,38 +415,38 @@
 		access			: 'Acceso de scripts',
 		accessAlways	: 'Siempre',
-		accessSameDomain	: 'Mismo dominio',
-		accessNever	: 'Nunca',
-		align		: 'Alineación',
-		alignLeft	: 'Izquierda',
-		alignAbsBottom: 'Abs inferior',
-		alignAbsMiddle: 'Abs centro',
+		accessSameDomain: 'Mismo dominio',
+		accessNever		: 'Nunca',
+		align			: 'Alineación',
+		alignLeft		: 'Izquierda',
+		alignAbsBottom	: 'Abs inferior',
+		alignAbsMiddle	: 'Abs centro',
 		alignBaseline	: 'Línea de base',
-		alignBottom	: 'Pie',
-		alignMiddle	: 'Centro',
-		alignRight	: 'Derecha',
+		alignBottom		: 'Pie',
+		alignMiddle		: 'Centro',
+		alignRight		: 'Derecha',
 		alignTextTop	: 'Tope del texto',
-		alignTop	: 'Tope',
-		quality		: 'Calidad',
-		qualityBest		 : 'La mejor',
-		qualityHigh		 : 'Alta',
-		qualityAutoHigh	 : 'Auto Alta',
-		qualityMedium	 : 'Media',
-		qualityAutoLow	 : 'Auto Baja',
-		qualityLow		 : 'Baja',
-		windowModeWindow	 : 'Ventana',
-		windowModeOpaque	 : 'Opaco',
-		windowModeTransparent	 : 'Transparente',
-		windowMode	: 'WindowMode',
-		flashvars	: 'Opciones',
-		bgcolor	: 'Color de Fondo',
-		width	: 'Anchura',
-		height	: 'Altura',
-		hSpace	: 'Esp.Horiz',
-		vSpace	: 'Esp.Vert',
-		validateSrc : 'Por favor escriba el vínculo URL',
-		validateWidth : 'Anchura debe ser un número.',
-		validateHeight : 'Altura debe ser un número.',
-		validateHSpace : 'Esp.Horiz debe ser un número.',
-		validateVSpace : 'Esp.Vert debe ser un número.'
+		alignTop		: 'Tope',
+		quality			: 'Calidad',
+		qualityBest		: 'La mejor',
+		qualityHigh		: 'Alta',
+		qualityAutoHigh	: 'Auto Alta',
+		qualityMedium	: 'Media',
+		qualityAutoLow	: 'Auto Baja',
+		qualityLow		: 'Baja',
+		windowModeWindow: 'Ventana',
+		windowModeOpaque: 'Opaco',
+		windowModeTransparent : 'Transparente',
+		windowMode		: 'WindowMode',
+		flashvars		: 'Opciones',
+		bgcolor			: 'Color de Fondo',
+		width			: 'Anchura',
+		height			: 'Altura',
+		hSpace			: 'Esp.Horiz',
+		vSpace			: 'Esp.Vert',
+		validateSrc		: 'Por favor escriba el vínculo URL',
+		validateWidth	: 'Anchura debe ser un número.',
+		validateHeight	: 'Altura debe ser un número.',
+		validateHSpace	: 'Esp.Horiz debe ser un número.',
+		validateVSpace	: 'Esp.Vert debe ser un número.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 elemento'
 	},
 
-	numberedlist : 'Numeración',
-	bulletedlist : 'Viñetas',
-	indent : 'Aumentar Sangría',
-	outdent : 'Disminuir Sangría',
+	numberedlist	: 'Numeración',
+	bulletedlist	: 'Viñetas',
+	indent			: 'Aumentar Sangría',
+	outdent			: 'Disminuir Sangría',
 
 	justify :
 	{
-		left : 'Alinear a Izquierda',
-		center : 'Centrar',
-		right : 'Alinear a Derecha',
-		block : 'Justificado'
+		left	: 'Alinear a Izquierda',
+		center	: 'Centrar',
+		right	: 'Alinear a Derecha',
+		block	: 'Justificado'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'La configuración de seguridad de este navegador no permite la ejecución automática de operaciones de copiado.\r\nPor favor use el teclado (Ctrl+C).',
 		pasteMsg	: 'Por favor pegue dentro del cuadro utilizando el teclado (<STRONG>Ctrl+V</STRONG>);\r\nluego presione <STRONG>Aceptar</STRONG>.',
-		securityMsg	: 'Debido a la configuración de seguridad de su navegador, el editor no tiene acceso al portapapeles.\r\nEs necesario que lo pegue de nuevo en esta ventana.'
+		securityMsg	: 'Debido a la configuración de seguridad de su navegador, el editor no tiene acceso al portapapeles.\r\nEs necesario que lo pegue de nuevo en esta ventana.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'El texto que desea parece provenir de Word.\r\n¿Desea depurarlo antes de pegarlo?',
-		toolbar : 'Pegar desde Word',
-		title : 'Pegar desde Word',
-		error : 'No ha sido posible limpiar los datos debido a un error interno'
+		confirmCleanup	: 'El texto que desea parece provenir de Word.\r\n¿Desea depurarlo antes de pegarlo?',
+		toolbar			: 'Pegar desde Word',
+		title			: 'Pegar desde Word',
+		error			: 'No ha sido posible limpiar los datos debido a un error interno'
 	},
 
 	pasteText :
 	{
-		button : 'Pegar como Texto Plano',
-		title : 'Pegar como Texto Plano'
+		button	: 'Pegar como Texto Plano',
+		title	: 'Pegar como Texto Plano'
 	},
 
 	templates :
 	{
-		button : 'Plantillas',
-		title : 'Contenido de Plantillas',
-		insertOption: 'Reemplazar el contenido actual',
-		selectPromptMsg: 'Por favor selecciona la plantilla a abrir en el editor<br>(el contenido actual se perderá):',
-		emptyListMsg : '(No hay plantillas definidas)'
+		button			: 'Plantillas',
+		title			: 'Contenido de Plantillas',
+		insertOption	: 'Reemplazar el contenido actual',
+		selectPromptMsg	: 'Por favor selecciona la plantilla a abrir en el editor<br>(el contenido actual se perderá):',
+		emptyListMsg	: '(No hay plantillas definidas)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Estilo',
-		voiceLabel : 'Estilos',
-		panelVoiceLabel : 'Elija un estilo',
-		panelTitle1 : 'Estilos de párrafo',
-		panelTitle2 : 'Estilos de carácter',
-		panelTitle3 : 'Estilos de objeto'
+		label		: 'Estilo',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Estilos de párrafo',
+		panelTitle2	: 'Estilos de carácter',
+		panelTitle3	: 'Estilos de objeto'
 	},
 
 	format :
 	{
-		label : 'Formato',
-		voiceLabel : 'Formato',
-		panelTitle : 'Formato',
-		panelVoiceLabel : 'Elija un formato de párrafo',
-
-		tag_p : 'Normal',
-		tag_pre : 'Con formato',
-		tag_address : 'Dirección',
-		tag_h1 : 'Encabezado 1',
-		tag_h2 : 'Encabezado 2',
-		tag_h3 : 'Encabezado 3',
-		tag_h4 : 'Encabezado 4',
-		tag_h5 : 'Encabezado 5',
-		tag_h6 : 'Encabezado 6',
-		tag_div : 'Normal (DIV)'
+		label		: 'Formato',
+		panelTitle	: 'Formato',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Con formato',
+		tag_address	: 'Dirección',
+		tag_h1		: 'Encabezado 1',
+		tag_h2		: 'Encabezado 2',
+		tag_h3		: 'Encabezado 3',
+		tag_h4		: 'Encabezado 4',
+		tag_h5		: 'Encabezado 5',
+		tag_h6		: 'Encabezado 6',
+		tag_div		: 'Normal (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Fuente',
-		voiceLabel : 'Fuente',
-		panelTitle : 'Fuente',
-		panelVoiceLabel : 'Elija una fuente'
+		label		: 'Fuente',
+		voiceLabel	: 'Fuente',
+		panelTitle	: 'Fuente'
 	},
 
 	fontSize :
 	{
-		label : 'Tamaño',
-		voiceLabel : 'Tamaño de fuente',
-		panelTitle : 'Tamaño',
-		panelVoiceLabel : 'Elija un tamaño de fuente'
+		label		: 'Tamaño',
+		voiceLabel	: 'Tamaño de fuente',
+		panelTitle	: 'Tamaño'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Color de Texto',
-		bgColorTitle : 'Color de Fondo',
-		auto : 'Automático',
-		more : 'Más Colores...'
+		textColorTitle	: 'Color de Texto',
+		bgColorTitle	: 'Color de Fondo',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automático',
+		more			: 'Más Colores...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Comprobar Ortografía Mientras Escribe',
-		enable : 'Activar Corrector',
-		disable : 'Desactivar Corrector',
-		about : 'Acerca de Corrector',
-		toggle : 'Cambiar Corrector',
-		options : 'Opciones',
-		langs : 'Idiomas',
-		moreSuggestions : 'Más sugerencias',
-		ignore : 'Ignorar',
-		ignoreAll : 'Ignorar Todas',
-		addWord : 'Añadir palabra',
-		emptyDic : 'El nombre del diccionario no puede estar en blanco.',
-		optionsTab : 'Opciones',
-		languagesTab : 'Idiomas',
-		dictionariesTab : 'Diccionarios',
-		aboutTab : 'Acerca de'
+		title			: 'Comprobar Ortografía Mientras Escribe',
+		enable			: 'Activar Corrector',
+		disable			: 'Desactivar Corrector',
+		about			: 'Acerca de Corrector',
+		toggle			: 'Cambiar Corrector',
+		options			: 'Opciones',
+		langs			: 'Idiomas',
+		moreSuggestions	: 'Más sugerencias',
+		ignore			: 'Ignorar',
+		ignoreAll		: 'Ignorar Todas',
+		addWord			: 'Añadir palabra',
+		emptyDic		: 'El nombre del diccionario no puede estar en blanco.',
+		optionsTab		: 'Opciones',
+		languagesTab	: 'Idiomas',
+		dictionariesTab	: 'Diccionarios',
+		aboutTab		: 'Acerca de'
 	},
 
 	about :
 	{
-		title : 'Acerca de CKEditor',
-		dlgTitle : 'Acerca de CKEditor',
-		moreInfo : 'Para información de licencia, por favor visite nuestro sitio web:',
-		copy : 'Copyright &copy; $1. Todos los derechos reservados.'
+		title		: 'Acerca de CKEditor',
+		dlgTitle	: 'Acerca de CKEditor',
+		moreInfo	: 'Para información de licencia, por favor visite nuestro sitio web:',
+		copy		: 'Copyright &copy; $1. Todos los derechos reservados.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Ancla',
-		flash : 'Animación flash',
-		div : 'Salto de página',
-		unknown : 'Objeto desconocido'
+		anchor	: 'Ancla',
+		flash	: 'Animación flash',
+		div		: 'Salto de página',
+		unknown	: 'Objeto desconocido'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Elegir color',
-		highlight : 'Muestra',
-		selected : 'Elegido',
-		clear : 'Borrar'
-	},
-
-	toolbarCollapse : 'Contraer barra de herramientas',
-	toolbarExpand : 'Expandir barra de herramientas'
+		title		: 'Elegir color',
+		highlight	: 'Muestra',
+		selected	: 'Elegido',
+		clear		: 'Borrar'
+	},
+
+	toolbarCollapse	: 'Contraer barra de herramientas',
+	toolbarExpand	: 'Expandir barra de herramientas'
 };
